body.japan .resultsandreportslinks ul.documentlisttabs li a,
body.japan .resultsandreportslinks .documentlist-tab-years ul li a,
body.japan .resultsandreportslinks .documentlist-row .documentlist-item.date,
body.japan .resultsandreportslinks .documentlist-row .documentlist-item.title,
body.japan .resultsandreportslinks .documentlist-row .documentlist-item.links ul li a,
body.japan .resultsandreportslinks .convertedFromULDisplay {
	font-family: 'Noto Sans JP', sans-serif;
}

.convertedFromULDisplay { display: none; }

.resultsandreportslinks { margin-bottom: 60px; }
.resultsandreportslinks .documentlist {}
.resultsandreportslinks ul.documentlisttabs { padding-left: 0; list-style: none; position: relative; }
.resultsandreportslinks ul.documentlisttabs:before,
.resultsandreportslinks ul.documentlisttabs:after { content: ''; display: table; float: none; clear: both; }
.resultsandreportslinks ul.documentlisttabs li { float: left; margin-bottom: -1px; position: relative; display: block; }
.resultsandreportslinks ul.documentlisttabs li.active {}
.resultsandreportslinks ul.documentlisttabs li.active:after { content: ''; position: absolute; left: 50%; bottom: -13px; width: 28px; margin-left: -30px; height: 13px; background-image: url(../../images/nav-active-light.svg); background-repeat: no-repeat; background-size: 28px 13px; background-position: bottom center; }
.resultsandreportslinks ul.documentlisttabs li a { padding-left: 0px; outline: 0; color: #f07300 !important; cursor: pointer; position: relative; display: block; padding: 10px 15px; margin-right: 2px; margin-bottom: 10px; font-family: "stainless-n7", "stainless", Arial; font-size: 16px; font-style: normal; font-weight: 700; line-height: 1.1; color: inherit; }

.resultsandreportslinks ul.documentlisttabs li.active a,
.resultsandreportslinks ul.documentlisttabs li a:hover,
.resultsandreportslinks ul.documentlisttabs li a:focus { color: #555555 !important; }
.resultsandreportslinks ul.documentlisttabs li a:after { color: #dcd7d2; content: "|"; display: inline-block; margin-left: 1em; font-size: 1.1em; line-height: 1em; }
.resultsandreportslinks ul.documentlisttabs li:LAST-CHILD a:after { content: ""; margin-left: 0; } 

.resultsandreportslinks .documentlist-content { margin-top: 12px; }
.resultsandreportslinks .documentlist-content-wrapper {}
.resultsandreportslinks .documentlist-content-wrapper .documentlist-tab-content {}
.resultsandreportslinks .documentlist-content-wrapper .documentlist-tab-content {}

.resultsandreportslinks .documentlist-tab-years {}
.resultsandreportslinks .documentlist-tab-years ul { width: 100%; background-color: #f7f5f3; margin: 0 0 30px 0; padding: 6px 6px; list-style: none; }
.resultsandreportslinks .documentlist-tab-years ul li { display: inline-block; margin-bottom: -1px; position: relative; }
.resultsandreportslinks .documentlist-tab-years ul li a { font-family: "stainless-n4", "stainless", Arial !important; font-size: 16px; font-style: normal; font-weight: 400; margin-right: 0px; padding: 3px 12px; display: inline-block; text-align: center; }
.resultsandreportslinks .documentlist-tab-years ul li.active a,
.resultsandreportslinks .documentlist-tab-years ul li:hover a { background-color: #f07300; color: white; outline: 0; font-weight: bold; }

.resultsandreportslinks .documentlist-tab-header > h2 { display: none; }

.resultsandreportslinks .documentlist-row {}
.main-content .content > .section .resultsandreportslinks .documentlist-row .row,
.resultsandreportslinks .documentlist-row .row { width: 100%; max-width: 100%; border-top: 1px solid #dbd8d6; padding: 12px 0 0 0 !important; position: relative; }
.resultsandreportslinks .documentlist-row .row.active { background-color: #f7f5f3; }
.resultsandreportslinks .documentlist-row .row:before { content: "\e80d"; font-family: "ib-icons"; font-size: 16px; color: #f07300; float: right; font-weight: bold; margin-right: 15px; cursor: pointer; }
.resultsandreportslinks .documentlist-row .row.active:before { content: "\e810"; }
.resultsandreportslinks .documentlist-row .documentlist-item {}
.resultsandreportslinks .documentlist-row .documentlist-item.date { min-width: 256px; padding-left: 20px; }
.resultsandreportslinks .documentlist-row .documentlist-item.date time { color: #f07300; padding-right: 20px; }
.resultsandreportslinks .documentlist-row .documentlist-item.title { padding-right: 40px; }
.resultsandreportslinks .documentlist-row .documentlist-item.date,
.resultsandreportslinks .documentlist-row .documentlist-item.title { font-family: "stainless-n7", "stainless", Arial; font-size: 16px; font-style: normal; font-weight: 700; display: inline-block; padding-bottom: 12px; cursor: pointer; }
.resultsandreportslinks .documentlist-row .documentlist-item.links { display: block; border-top: 1px solid #dbd8d6; overflow: hidden; display: none; }
.resultsandreportslinks .documentlist-row .documentlist-item.links ul { list-style: none; padding: 0; margin: 0; }
.resultsandreportslinks .documentlist-row .documentlist-item.links ul li { border-top: none; border-bottom: 1px solid #ffffff; padding: 0 20px; } 
.resultsandreportslinks .documentlist-row .documentlist-item.links ul li a { height: auto; display: inline-block; background: none !important; font-family: "stainless-n7", "stainless", Arial; font-size: 16px; font-style: normal; font-weight: 700; position: relative; margin: 20px 0; padding-left: 50px; }
.resultsandreportslinks .documentlist-row .documentlist-item.links ul li a span { width: 44px; height: 44px; position: absolute; left: 0; top: -14px; }
.resultsandreportslinks .documentlist-row .documentlist-item.links ul li a span:before { content: '\e817'; font-size: 44px; font-family: "ib-icons"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; margin-right: .2em; text-align: center; font-variant: normal; text-transform: none; line-height: 1em; margin-left: 0; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.resultsandreportslinks .documentlist-row .documentlist-item.links ul li a.pdf-icon span:before { content: '\e817'; } 
.resultsandreportslinks .documentlist-row .documentlist-item.links ul li a.powerpoint-icon span:before { content: '\e81e'; }
.resultsandreportslinks .documentlist-row .documentlist-item.links ul li a.word-icon span:before { content: '\e81d'; }
.resultsandreportslinks .documentlist-row .documentlist-item.links ul li a.excel-icon span:before { content: '\e816'; }
.resultsandreportslinks .documentlist-row .documentlist-item.links ul li a.audio-icon span:before { content: '\e81b'; }
.resultsandreportslinks .documentlist-row .documentlist-item.links ul li a.video-icon span:before { content: '\e81f'; }
.resultsandreportslinks .documentlist-row .documentlist-item.links ul li a.webcast-icon span:before { content: '\e81b'; }
.resultsandreportslinks .documentlist-row .documentlist-item.links ul li a.page-icon span:before { content: '\e820'; }
.resultsandreportslinks .documentlist-row .documentlist-item.links ul li a.external-icon span:before { content: '\e821'; }

.resultsandreportslinks .pager {}
.resultsandreportslinks ul.pager-links { margin: 20px 0; padding: 0; list-style: none; }
.resultsandreportslinks ul.pager-links li { display: inline-block; margin-right: -2px; }
.resultsandreportslinks ul.pager-links li:after { color: #dcd7d2; content: "|"; display: inline-block; margin-left: 5px; font-size: 1.1em; line-height: 1em; }
.resultsandreportslinks ul.pager-links li a { padding: 10px; }


.cq-wcm-edit .resultsandreportslinks .documentlist-row .documentlist-item.links,
.cq-wcm-design .resultsandreportslinks .documentlist-row .documentlist-item.links { display: block; }




@media screen and (max-width:959px) {
	
	.resultsandreportslinks { margin-bottom: 30px; }
	
	.main-content .content > .section .resultsandreportslinks .documentlist-row .row, 
	.resultsandreportslinks .documentlist-row .row { padding: 12px 40px 0 20px !important; }
	.resultsandreportslinks .documentlist-row .documentlist-item.links ul li { padding: 0; }
	
	.resultsandreportslinks .convertedFromULDisplay { width: 100%; background-color: #f7f5f3; border-top: 1px solid #dbd8d6; border-bottom: 1px solid #dbd8d6; padding: 12px 20px; margin: 0; text-transform: uppercase; font-family: "stainless-n7", "stainless", Arial; font-size: 16px; font-style: normal; font-weight: 700; line-height: 1.1; cursor: pointer; position: relative; display: block; }
	.resultsandreportslinks .convertedFromULDisplay:before { content: "\e80d"; font-family: "ib-icons"; font-size: 16px; color: #f07300; float: right; font-weight: bold; margin: 0; }
	.resultsandreportslinks .convertedFromULDisplay.active:before { content: "\e810"; }
	.resultsandreportslinks .documentlist-row .documentlist-item.date,
	.resultsandreportslinks .documentlist-row .documentlist-item.title { padding: 0; }
	.resultsandreportslinks .documentlist-row .documentlist-item.title { padding-bottom: 12px; }
	.resultsandreportslinks .documentlist-row .row:before { margin-right: -20px; }
	
	.resultsandreportslinks ul.documentlisttabs { display: none; }
	.resultsandreportslinks ul.documentlisttabs li,
	.resultsandreportslinks .documentlist-tab-years ul li { width: 100%; float: none; border-bottom: 1px solid #dbd8d6; }
	.resultsandreportslinks ul.documentlisttabs li.active:after { display: none; }
	.resultsandreportslinks ul.documentlisttabs li a,
	.resultsandreportslinks .documentlist-tab-years ul li a { padding: 12px 20px; margin: 0; text-transform: uppercase; color: #555555 !important; width: 100%; text-align: left; }
	.resultsandreportslinks ul.documentlisttabs li:hover a,
	.resultsandreportslinks .documentlist-tab-years ul li:hover a { color: #f07300 !important; background-color: transparent !important; }
	.resultsandreportslinks ul.documentlisttabs li a:after { display: none; }
	.resultsandreportslinks .documentlist-tab-years { margin-bottom: 12px; }
	.resultsandreportslinks .documentlist-tab-years ul { padding: 0; display: none; }
	.resultsandreportslinks .documentlist-tab-years ul li.active a,
	.resultsandreportslinks .documentlist-tab-years ul li:hover a { background: transparent; color: #555555 !important; font-weight: normal !important; }
	.resultsandreportslinks .documentlist-tab-years ul li:hover a { color: #f07300 !important; }
}